@charset "utf-8";
/* CSS Document */

#imgcatalogo h1, h2, h3, h4{
	text-align:center;
}


#imgcatalogo .contenedor{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}





#imgcatalogo img {
	width:40%;
	display:block;
    margin:auto;
	
	
}

article{
	color:#000;
	text-align:center;
	font-weight:bold;
}



	


@media (min-width:1024px){


}

